<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="8926" name="幻影兵器：デリュージョン ソード">
		<for>
			<set val="139" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8927" name="幻影兵器：ポールアックス">
		<for>
			<set val="139" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8928" name="幻影兵器：エターニティ スティック">
		<for>
			<set val="111" order="0x08" stat="pAtk" />
			<set val="101" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8929" name="幻影兵器：インフェルノ スタッフ">
		<for>
			<set val="135" order="0x08" stat="pAtk" />
			<set val="111" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8930" name="幻影兵器：パアグリオ ハンマー">
		<for>
			<set val="135" order="0x08" stat="pAtk" />
			<set val="111" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8931" name="幻影兵器：ダーク スクリーマー">
		<for>
			<set val="122" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8932" name="幻影兵器：アカト ロング ボウ">
		<for>
			<set val="316" order="0x08" stat="pAtk" />
			<set val="84" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="227" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8933" name="幻影兵器：パアグリオ ソード">
		<for>
			<set val="169" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8934" name="幻影兵器：フィスト ブレード">
		<for>
			<set val="169" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8935" name="レイピア テスト用">
		<for>
			<set val="156" order="0x08" stat="pAtk" />
			<set val="83" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8937" name="幻影兵器：ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ＊ｽﾄｰﾑﾌﾞﾘﾝｶﾞｰ">
		<for>
			<set val="175" order="0x08" stat="pAtk" />
			<set val="78" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8938" name="ﾀﾗﾑ ﾌﾞﾚｰﾄﾞ＊ﾀﾞﾏｽｶｽ">
		<for>
			<set val="305" order="0x08" stat="pAtk" />
			<set val="121" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
			<enchant val="0" order="0x0C" stat="pAtk" />
			<enchant val="0" order="0x0C" stat="mAtk" />
		</for>
	</item>
	<item id="8972" name="幻影兵器：ロング スピアー">
		<for>
			<set val="31" order="0x08" stat="pAtk" />
			<set val="21" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8973" name="幻影兵器：ファルシオン">
		<for>
			<set val="31" order="0x08" stat="pAtk" />
			<set val="21" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8974" name="幻影兵器：アイアン ハンマー">
		<for>
			<set val="31" order="0x08" stat="pAtk" />
			<set val="21" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8975" name="幻影兵器：ブードゥー ドール">
		<for>
			<set val="25" order="0x08" stat="pAtk" />
			<set val="28" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8976" name="幻影兵器：ブツェディガン">
		<for>
			<set val="31" order="0x08" stat="pAtk" />
			<set val="21" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8977" name="幻影兵器：ウィザード スタッフ">
		<for>
			<set val="30" order="0x08" stat="pAtk" />
			<set val="31" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8978" name="幻影兵器：ソード ブレーカー">
		<for>
			<set val="27" order="0x08" stat="pAtk" />
			<set val="21" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8979" name="幻影兵器：毒ヘビの牙">
		<for>
			<set val="38" order="0x08" stat="pAtk" />
			<set val="21" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8980" name="幻影兵器：コンポジット ボウ">
		<for>
			<set val="64" order="0x08" stat="pAtk" />
			<set val="21" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="293" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8981" name="幻影兵器：ブレッシング クルシフィクス">
		<for>
			<set val="25" order="0x08" stat="pAtk" />
			<set val="28" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8982" name="幻影兵器：ツーハンド ソード">
		<for>
			<set val="78" order="0x08" stat="pAtk" />
			<set val="39" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8983" name="幻影兵器：クリムゾン ソード">
		<for>
			<set val="64" order="0x08" stat="pAtk" />
			<set val="39" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8984" name="幻影兵器：スパイク クラブ">
		<for>
			<set val="64" order="0x08" stat="pAtk" />
			<set val="39" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8985" name="幻影兵器：ソーサリー スタッフ">
		<for>
			<set val="62" order="0x08" stat="pAtk" />
			<set val="57" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8986" name="幻影兵器：ククリ">
		<for>
			<set val="56" order="0x08" stat="pAtk" />
			<set val="39" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8987" name="幻影兵器：マナ ダガー">
		<for>
			<set val="45" order="0x08" stat="pAtk" />
			<set val="52" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8988" name="幻影兵器：トリプルエッジ ジャマダル">
		<for>
			<set val="78" order="0x08" stat="pAtk" />
			<set val="39" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8989" name="幻影兵器：ガストラフェテス">
		<for>
			<set val="132" order="0x08" stat="pAtk" />
			<set val="39" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="293" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8990" name="幻影兵器：ウォー ハンマー">
		<for>
			<set val="64" order="0x08" stat="pAtk" />
			<set val="39" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8991" name="幻影兵器：デリュージョン ソード">
		<for>
			<set val="139" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8992" name="幻影兵器：ポールアックス">
		<for>
			<set val="139" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8993" name="幻影兵器：エターニティ スティック">
		<for>
			<set val="111" order="0x08" stat="pAtk" />
			<set val="101" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="379" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8994" name="幻影兵器：インフェルノ スタッフ">
		<for>
			<set val="135" order="0x08" stat="pAtk" />
			<set val="111" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8995" name="幻影兵器：パアグリオ ハンマー">
		<for>
			<set val="135" order="0x08" stat="pAtk" />
			<set val="111" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8996" name="幻影兵器：ダーク スクリーマー">
		<for>
			<set val="122" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="433" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8997" name="幻影兵器：アカト ロング ボウ">
		<for>
			<set val="316" order="0x08" stat="pAtk" />
			<set val="84" order="0x08" stat="mAtk" />
			<set val="12" order="0x08" stat="rCrit" />
			<add val="-3" order="0x10" stat="accCombat" />
			<set val="227" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8998" name="幻影兵器：パアグリオ ソード">
		<for>
			<set val="169" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="8" order="0x08" stat="rCrit" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
	<item id="8999" name="幻影兵器：フィスト ブレード">
		<for>
			<set val="169" order="0x08" stat="pAtk" />
			<set val="76" order="0x08" stat="mAtk" />
			<set val="4" order="0x08" stat="rCrit" />
			<add val="4" order="0x10" stat="accCombat" />
			<set val="325" order="0x08" stat="pAtkSpd" />
		</for>
	</item>
</list>